PROMPT 1
DEFAULT install
TIMEOUT 1
LABEL install
  kernel=linux.ubuntu
  initrd=initrd.ubuntu
  append=ip=dhcp iso-url=https://cdimage.ubuntu.com/ubuntu-server/noble/daily-live/20260619/noble-live-server-s390x.iso ---
